/* Title */

H1  {
	color       : #cc0033;
	font-size   : 140%;
	font-weight : bold;
}

/* Header */

.hdr1 {
	color         : #cc0033; 
	font-size     : 120%;
	font-weight   : bold;
	margin-top    : 2;
	margin-bottom : 2;
}

.hdr2 {
	color         : #cc0033; 
	font-size     : 100%;
	font-weight   : bold;
	margin-top    : 2;
	margin-bottom : 2;
}

.desc {
	font-weight : bold;
}

p.footer {
	font-size  : 8pt;
	font-style : normal;
}

ul {
	margin-bottom : 0;
	margin-top    : 0;
}

li.plain { 
	list-style-type : none; 
	margin-top      : 0;
	margin-bottom   : 0;
}

.src {
	font-family : "Courier New", Courier, monospace;
	font-size   : 80%;
	color       : #347326; 
}

